@charset "utf-8";
/**
 * RapidUI Grid - CSS Document
 *
 * Copyright 2020.
 * Author Christopher Bushell.
 */

/** TEMP >> **
img{
    width:120px;
}
.rui-gm--splash{
    display:none;
}
/** << TEMP **/

body{
    margin:0;
    padding:0;
}

.rui-master{
    width:100%;
    margin:0;
    display:flex;
}
.rui-pane.rui-pane--left{
    max-width:320px;
    min-width:320px;
}
.rui-pane.rui-pane--main{
    width:100%;
    position:relative;
}

/** Grid Master **/
.rui-gm{
    width:100%;
    margin:0;
    padding:48px 0;
    position:relative;
    display:grid;
    grid-template-columns:1;
    grid-gap:var(--main-padding);
}
.rui-gm.rui-gm--header{
    padding:0;
}
/** << Grid Master **/

/** Grid Block >> **/
.rui-gb{
    width:100%;
    max-width:var(--max-page-width);
    margin:0 auto;
    padding:0 var(--main-padding);
    display:grid;
    grid-template-columns:repeat(12,1fr);
    grid-gap:var(--main-padding);
    box-sizing:border-box;
}
.rui-gb.rui-gb--header{
    display:flex;
}
.rui-gb.rui-gb--title{
}
/** << Grid Block **/

/** Columns >> */
.rui-col{
    position:relative;
}
.rui-c1{
    grid-column:span 1;
}
.rui-c2{
    grid-column:span 2;
}
.rui-c3{
    grid-column:span 3;
}
.rui-c4{
    grid-column:span 4;
}
.rui-c6{
    grid-column:span 6;
}
.rui-c8{
    grid-column:span 8;
}
.rui-c9{
    grid-column:span 9;
}
.rui-c12{
    grid-column:span 12;
}
/** << Columns **/
